Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4757 - crond does not reap children. All exec'd crond's go zombie.
Summary: crond does not reap children. All exec'd crond's go zombie.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron
Version: 4.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-27 19:22 UTC by redhat-bug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-04-10 22:04:01 UTC


Attachments (Terms of Use)

Description redhat-bug 1999-08-27 19:22:53 UTC
All exec'd crond's go zombie after finishing their tasks.
It appears that the master crond is not wait()ing
correctly.

Comment 1 Bill Nottingham 1999-08-27 19:57:59 UTC
Checked the FTP site again - fixed in errata errata release. ;)


Note You need to log in before you can comment on or make changes to this bug.